@charset "shift_jis";

/* ======================================================
 * /common-files/css/bnpl/index.css
====================================================== */
body{
	min-width: 1260px;
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	color: #191919;
}
/* header
------------------------------------------------------ */
#header {
	display: flex;
	align-items: center;
	width: 100%;
	height: 71px;
	margin: 0 auto;
	padding: 0;
	border: none;
	border-bottom: 1px solid #bebebe;
	background-color: #fff;
}
#headerLogo {
	width: 1260px;
	margin: 0 auto;
	padding: 6px 30px;
}
#headerLogo img {
	height: 42px;
}
/* layout
------------------------------------------------------ */
#pageContainer{
	overflow-x: hidden;
}
#mainContainer {
	margin-top: 0;
}
#mainContents{
	width: 1260px;
	padding: 55px 30px 45px;
}
a:visited,
a:link{
	color: #45a2b0;
	text-decoration: underline;
}
a:hover{
	color: #45a2b0;
	text-decoration: none;
}
p,ul,ol,div {
	color: #191919;
}
#member_privilege {
	padding-top: 20px!important;
}
#member_privilege > .nanoha-heading02-02 {
	margin-top: 30px!important;
}
/* footer
------------------------------------------------------ */
#footer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 130px;
	margin: 0 auto;
	padding: 0;
	border: none;
	border-top: 1px solid #bebebe;
	background-color: #fff;
}
#copyright {
	font-size: 1.2rem;
	color: #191919;
}
/* mainVisual
------------------------------------------------------ */


/* module
------------------------------------------------------ */

/*heading*/
.pay-faqHeading01{
	margin: 55px 0 25px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
/* pay-faqAccordion */
.pay-faqAccordion01Wrap {
	margin-top: 20px;
}
.pay-faqAccordion01Wrap >:first-child {
	margin-top: 0;
}
.pay-faqAccordion01 {
	margin-top: 20px;
}
.pay-faqAccordion01 .pay-faqAccordion01Head {
	display: block;
	position: relative;
	padding: 18px 70px 18px 25px;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	background-color: #fff;
	font-size: 2rem;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.pay-faqAccordion01 .pay-faqAccordion01Head:hover,
.pay-faqAccordion01 .pay-faqAccordion01Head.is-open {
	background-color: #ecf6f7;
}
.pay-faqAccordion01 .pay-faqAccordion01Head::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	background-color: #45a2b0;
	border-radius: 50%;
}
.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::before,
.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 30px;
	width: 20px;
	height: 4px;
	margin-top: -2px;
	background-color: #fff;
	border-radius: 2px;
	transition: all 0.3s ease-out;
}
.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::after {
	transform: rotate(90deg);
}
.pay-faqAccordion01 .pay-faqAccordion01Head.is-open .pay-faqAccordion01Title::after {
	transform: rotate(0);
}
.pay-faqAccordion01 .pay-faqAccordion01Body {
	padding-top: 7px;
}
.pay-faqAccordion01 .pay-faqAccordion01Body >:first-child {
	margin-top: 0;
}
.pay-faqAccordion02Wrap {
	margin-top: 10px;
}
.pay-faqAccordion02Wrap >:first-child {
	margin-top: 0;
}
.pay-faqAccordion02 {
	margin-top: 10px;
}
.pay-faqAccordion02 .pay-faqAccordion02Head {
	display: block;
	position: relative;
	padding: 18px 50px 18px 65px;
	border-radius: 20px;
	background-color: #c7e3e7;
	font-size: 2rem;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.pay-faqAccordion02 .pay-faqAccordion02Head.is-open {
	border-radius: 20px 20px 0 0;
}
.pay-faqAccordion02 .pay-faqAccordion02Head::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	background: url("/memberservice/pc/rsp/v1/PayAfter/img/form_ic06.png") no-repeat 0 0 / cover;
}
.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::before,
.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	width: 20px;
	height: 4px;
	margin-top: -2px;
	background-color: #666;
	border-radius: 2px;
	transition: all 0.3s ease-out;
}
.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::after {
	transform: rotate(90deg);
}
.pay-faqAccordion02 .pay-faqAccordion02Head.is-open .pay-faqAccordion02Title::after {
	transform: rotate(0);
}
.pay-faqAccordion02 .pay-faqAccordion02Body {
	position: relative;
	padding: 25px 25px 30px 65px;
	background-color: #ecf6f7;
	border-radius: 0 0 20px 20px;
}
.pay-faqAccordion02 .pay-faqAccordion02Body >:first-child {
	margin-top: 0;
}
.pay-faqAccordion02 .pay-faqAccordion02Body::before {
	content: '';
	position: absolute;
	top: 16px;
	left: 15px;
	width: 40px;
	height: 40px;
	background: url("/memberservice/pc/rsp/v1/PayAfter/img/form_ic07.png") no-repeat 0 0 / cover;
}
.pay-faqAccordionText {
	margin-top: 15px;
	font-size: 1.8rem;
}
.pay-faqAccordionText02 {
	margin-top: 5px;
	font-size: 1.8rem;
}
.pay-faqAccordionLead {
	margin-top: 20px;
	font-size: 2.0rem;
	color: #008191;
	font-weight: bold;
}
.pay-faqAccordionList {
	margin-top: 15px;
}
.pay-faqAccordionList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.pay-faqAccordionList > li::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 4px;
	height: 4px;
	margin-top: 0.6em;
	margin-left: 7px;
	border-radius: 50%;
	background-color: #222;
}
.pay-faqAccordionList02 {
	margin-top: 15px;
}
.pay-faqAccordionList02 > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.pay-faqAccordionList02 > li + li {
	margin-top: 15px;
}
.pay-faqAccordionList02 > li::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	margin-top: 0.4em;
	margin-left: 4px;
	border-radius: 50%;
	background-color: #222;
}
.pay-faqAccordionNoteList {
	margin-top: 15px;
}
.pay-faqAccordionNoteList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.pay-faqAccordionNoteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.pay-faqAccordionOrderList {
	margin-top: 15px;
}
.pay-faqAccordionOrderList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.pay-faqAccordionOrderList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.pay-faqAccordionOrderList02 {
	margin-top: 15px;
}
.pay-faqAccordionOrderList02 > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.pay-faqAccordionOrderList02 > li + li {
	margin-top: 15px;
}
.pay-faqAccordionOrderList02 > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.pay-faqAccordionListNest >:first-child {
	margin-top: 0!important;
}
.pay-faqAccordionCol {
	display: flex;
	margin-top: 30px;
}
.pay-faqAccordionCol >:first-child {
	margin-top: 0 !important;
}
.pay-faqAccordionCol + .pay-faqAccordionCol {
	margin-top: 38px;
}
.pay-faqAccordionTextItem {
	order: 2;
	margin: -9px 0 0 23px;
	line-height: 1.7;
}
.pay-faqAccordionTextItem >:first-child {
	margin-top: 0 !important;
}
.pay-faqAccordionImgItem {
	width: 281px;
	order: 1;
}
.pay-faqAccordionImgItem >:first-child {
	margin-top: 0 !important;
}
.btn#backBtn {
	display: inline-block;
	margin-top: 60px;
	letter-spacing: normal;
}
.btn#backBtn > input {
	position: relative;
	display: block;
	width: 100%;
	height: 43px;
	padding: 10px 33px 9px 45px;
	border: none;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	background-color: #e6e6e6;
	background-image: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic04.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	color: #222222;
	font-weight: bold;
	text-decoration: none !important;
	cursor: pointer;
	-webkit-appearance: none;
}
.btn#backBtn > input:hover {
	margin-top: 2px;
	height: 41px;
	background-color: #ebebeb;
	border-bottom: 1px solid #b7b7b7;
}
@media screen and (max-width: 750px) {
	body{
		min-width: 100%;
		font-size: 13px;
		font-size: 1.3rem;
	}
	#pageContainer{
		overflow-x: hidden;
	}
	#mainContents{
		width: 100%;
	}
	/* header
	------------------------------------------------------ */
	#header {
		display: flex;
		align-items: center;
		padding: 0 10px;
		height: 49px;
		border-bottom: 1px solid #bebebe;
	}
	#headerLogo {
		padding: 5px 0 7px;
	}
	#headerLogo img {
		height: 27px;
	}
	/* layout
	------------------------------------------------------ */
	#mainContainer {
		margin-top: 0;
	}
	#mainContents{
		padding-top: 30px;
		padding-right: 10px;
		padding-left: 10px;
	}
	/* footer
	------------------------------------------------------ */
	#footer {
		display: flex;
		align-items: center;
		padding: 0 10px;
		height: 82px;
		border-top: 1px solid #bebebe;
	}
	#copyright {
		font-size: 10px;
		font-size: 1rem;
	}
	/* mainVisual
	------------------------------------------------------ */
	
	/* module
	------------------------------------------------------ */
	
	/* pay-faqHeading01 */
	.pay-faqHeading01 {
		margin: 30px 0 20px;
		font-size: 20px;
		font-size: 2.0rem;
	}
	/* pay-faqAccordion */
	.pay-faqAccordion01Wrap {
		margin-top: 15px;
	}
	.pay-faqAccordion01Wrap >:first-child {
		margin-top: 0;
	}
	.pay-faqAccordion01 {
		margin-top: 15px;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head {
		display: block;
		position: relative;
		padding: 7px 40px 7px 13px;
		border: 2px solid #45a2b0;
		border-radius: 10px;
		background-color: #fff;
		font-size: 1.5rem;
		color: #444;
		font-weight: bold;
		text-decoration: none;
		transition: all 0.3s ease-out;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head.is-open {
		background-color: #ecf6f7;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head:hover{
		background-color: #fff;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background-color: #45a2b0;
		border-radius: 50%;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::before,
	.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 15.8px;
		width: 12px;
		height: 3px;
		margin-top: -1.5px;
		background-color: #fff;
		border-radius: 2px;
		transition: all 0.3s ease-out;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head .pay-faqAccordion01Title::after {
		transform: rotate(90deg);
	}
	.pay-faqAccordion01 .pay-faqAccordion01Head.is-open .pay-faqAccordion01Title::after {
		transform: rotate(0);
	}
	.pay-faqAccordion01 .pay-faqAccordion01Body {
		padding-top: 10px;
	}
	.pay-faqAccordion01 .pay-faqAccordion01Body >:first-child {
		margin-top: 0;
	}
	.pay-faqAccordion02Wrap {
		margin-top: 10px;
	}
	.pay-faqAccordion02Wrap >:first-child {
		margin-top: 0;
	}
	.pay-faqAccordion02 {
		margin-top: 10px;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head {
		display: block;
		position: relative;
		padding: 9.5px 30px 9.5px 40px;
		border-radius: 10px;
		background-color: #c7e3e7;
		font-size: 1.4rem;
		color: #444;
		font-weight: bold;
		text-decoration: none;
		transition: all 0.3s ease-out;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head.is-open {
		border-radius: 10px 10px 0 0;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 10px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		background: url("/memberservice/pc/rsp/v1/PayAfter/img/form_ic06.png") no-repeat 0 0 / cover;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::before,
	.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		width: 12px;
		height: 3px;
		margin-top: -1.5px;
		background-color: #666;
		border-radius: 2px;
		transition: all 0.3s ease-out;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head .pay-faqAccordion02Title::after {
		transform: rotate(90deg);
	}
	.pay-faqAccordion02 .pay-faqAccordion02Head.is-open .pay-faqAccordion02Title::after {
		transform: rotate(0);
	}
	.pay-faqAccordion02 .pay-faqAccordion02Body {
		position: relative;
		padding: 13px 13px 13px 40px;
		background-color: #ecf6f7;
		border-radius: 0 0 10px 10px;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Body >:first-child {
		margin-top: 0;
	}
	.pay-faqAccordion02 .pay-faqAccordion02Body::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 10px;
		width: 24px;
		height: 24px;
		background: url("/memberservice/pc/rsp/v1/PayAfter/img/form_ic07.png") no-repeat 0 0 / cover;
	}
	.pay-faqAccordionText {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionText02 {
		margin-top: 0;
		font-size: 1.3rem;
	}
	.pay-faqAccordionLead {
		margin-top: 10px;
		font-size: 1.5rem;
		color: #008191;
		font-weight: bold;
		line-height: 1.4;
	}
	.pay-faqAccordionList {
		margin-top: 10px;
	}
	.pay-faqAccordionList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionList > li::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 2px;
		height: 2px;
		margin-top: 0.6em;
		margin-left: 5px;
		border-radius: 50%;
		background-color: #222;
	}
	.pay-faqAccordionList02 {
		margin-top: 10px;
	}
	.pay-faqAccordionList02 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionList02 > li + li {
		margin-top: 10px;
	}
	.pay-faqAccordionList02 > li::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 5px;
		height: 5px;
		margin-top: 0.5em;
		margin-left: 4px;
		border-radius: 50%;
		background-color: #222;
	}
	.pay-faqAccordionNoteList {
		margin-top: 10px;
	}
	.pay-faqAccordionNoteList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionNoteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.pay-faqAccordionOrderList {
		margin-top: 10px;
	}
	.pay-faqAccordionOrderList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionOrderList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.pay-faqAccordionOrderList02 {
		margin-top: 10px;
	}
	.pay-faqAccordionOrderList02 > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.pay-faqAccordionOrderList02 > li + li {
		margin-top: 10px;
	}
	.pay-faqAccordionOrderList02 > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.pay-faqAccordionListNest >:first-child {
		margin-top: 0!important;
	}
	.pay-faqAccordionCol {
		display: block;
		margin-top: 20px;
	}
	.pay-faqAccordionCol >:first-child {
		margin-top: 0 !important;
	}
	.pay-faqAccordionCol + .pay-faqAccordionCol {
		margin-top: 20px;
	}
	.pay-faqAccordionTextItem {
		margin: 0;
		line-height: 1.7;
	}
	.pay-faqAccordionTextItem >:first-child {
		margin-top: 0 !important;
	}
	.pay-faqAccordionImgItem {
		width: auto;
		text-align: center;
		margin: 16px 49px 0;
	}
	.pay-faqAccordionImgItem >:first-child {
		margin-top: 0 !important;
	}
	.btn#backBtn {
		display: inline-block;
		margin-top: 25px;
		width: 30%;
		height: 38px;
		letter-spacing: normal;
	}
	.btn#backBtn > input {
		position: relative;
		display: block;
		width: 100%;
		height: 38px;
		padding: 8px 18px 7px 36px;
		border: none;
		border-bottom: 3px solid #a5a5a5;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		-ms-border-radius: 9px;
		-o-border-radius: 9px;
		border-radius: 9px;
		background-color: #e6e6e6;
		background-image: url(/memberservice/pc/smp/v1/cardapply/img/form_ic04.png);
		background-repeat: no-repeat;
		background-position: 10px 50%;
		color: #222222;
		font-weight: bold;
		text-decoration: none !important;
		text-align: center;
		cursor: pointer;
		-webkit-appearance: none;
	}
	.btn#backBtn > input:hover {
		margin-top: 2px;
		height: 36px;
		background-color: #ebebeb;
		border-bottom: 1px solid #b7b7b7;
	}
}
/* Cleafix
------------------------------------------------------ */
.contentsWrap:after {
	display: block;
	clear: both;
	content: "";
}